/* TODOS
 - remove "REMOVES"
 - Make logical structure
 - remove comments out of here.
 */
 
/* ------------ UNI NAV v3.0 - CSS RELEVANT TO ALL COLOUR THEMES ---------------------------- */
#un_blk, #un_wht, #un_gry{position:relative;height:28px;width:100%;/*ZIndex/Zoom to make it work in IE7 but still show UL buttons above:*/z-index:1999;zoom:1;}
		
		#un_blk {border-bottom:1px solid #333;border-top:1px solid #333;background:#000;}
		#un_wht {border-bottom:1px solid #DCDCDC;border-top:1px solid #DCDCDC;background:#F0F0F0;box-shadow: inset 0px -3px 10px -2px #DCDCDC ;}
		#un_gry {border-bottom:1px solid #3A3A3A;border-top:1px solid #3A3A3A;background:#333333;box-shadow: inset 0px -3px 10px -2px #282828 ;}
		
		.un-list {width:960px;height:28px;margin:0 auto;padding:0;}
		.un-list ul, .un-list li, .un-list a {margin:0;padding:0;list-style:none;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-weight:normal;}
			/*COLOUR-THEME:*/
			#un_blk ul, #un_blk li, #un_blk a {color:#CCC}
			#un_wht ul, #un_wht li, #un_wht a {color:#676767}
			#un_gry ul, #un_gry li, #un_gry a {color:#999}
			
		.un-list ul {position:absolute;top:-999em;width:10em; /* left offset of submenus need to match (see below) */}
		.un-list a {display:block;position:relative;padding: 10px 24px 0 24px; text-decoration:none;}
		/*.un-list a, .un-list a:visited {height: 19px;font-size:12px;color: #FFF;line-height: 1.6em;text-decoration:none;text-transform: uppercase;} /* visited pseudo selector so IE6 applies text colour*/
	

		/* First Level of Nav */
		.un1 {float:left;display:inline/*position:relative;*/;width:auto;height:28px;text-transform: uppercase;position:static;font-size:10px;/*fixed font size for Nav as dont want it to scale */}
			.un1 a, .un1 a:visited {line-height:28px;padding: 0 10px;text-align:left;}
				
			/*COLOUR-THEME:*/
			#un_blk .un1 a, #un_blk .un1 a:visited {color:#868686}
			#un_wht .un1 a, #un_wht .un1 a:visited {color:#676767}
			#un_gry .un1 a, #un_gry .un1 a:visited {color:#939393}
				
			
			/* First Level Drop Down Arrows */ 
			
			/*COLOUR-THEME:*/
			#un_blk .un-arw, #un_wht .un-arw, #un_gry .un-arw {padding: 0 12px 0 10px;margin:0 8px 0 0;background: transparent url(un_sprite.png) right -16px no-repeat;}
			 	#un_blk .un-arw:hover{background-position:right -36px}
			#un_wht .un-arw {background-position:right -16px;}
			 	#un_wht .un-arw:hover{background-position:right 4px;}
			#un_gry .un-arw {background-position:right -16px;}
			 	#un_gry .un-arw:hover{background-position:right -36px;}
			
			
			/* First Level 'Hover' & 'current' state */
			.un1:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
				.un1:hover, .un1.sfHover{width: auto; height: 28px; outline:0;}
				.un1:hover a, .un1.sfHover a {text-decoration:none;}
				
				/*COLOUR-THEME:*/
				#un_blk .un1:hover, #un_blk .un1.sfHover, #un_blk .un1.current {background-color:#333;}
					#un_blk .un1:hover a, #un_blk .un1.sfHover a, #un_blk .un1.current a  {color:#FFF;}
				#un_wht .un1:hover, #un_wht .un1.sfHover, #un_wht .un1.current {background-color:#FFF;}
					#un_wht .un1:hover a, #un_wht .un1.sfHover a, #un_wht .un1.current a {color:#000;}
				#un_gry .un1:hover, #un_gry .un1.sfHover, #un_gry .un1.current {background-color:#474747;}
					#un_gry .un1:hover a, #un_gry .un1.sfHover a, #un_gry .un1.current a  {color:#FAFAFA;}
				
				/* Make the Drop Down Menus work */	 
				.un1:hover ul,
				.un1.sfHover ul {top:28px; /* match top .ul-list list item height */z-index:11000;zoom:1}
				
					.un1:hover li ul,
					.un1.sfHover li ul {top:-999em;}
			
			/* COMMMENT THIS ! */
			.un1 ul {width:143px;padding:10px 0 6px;margin-top:0px;/* IE6 soils itself without this*/}
				.un1.current ul {top:28px;}
				
				/*COLOUR-THEME:*/ 
				#un_blk .un1 ul {-moz-box-shadow: 2px 2px 2px rgba(51,51,51,0.7);-webkit-box-shadow: 2px 2px 2px rgba(51,51,51,0.7);box-shadow: 2px 2px 2px rgba(51,51,51,0.7); background: #191919 url(un_dd_blk.jpg) top center repeat-x}
				#un_wht .un1 ul {-moz-box-shadow: 2px 2px 2px rgba(229,229,229,0.7);-webkit-box-shadow: 2px 2px 2px rgba(229,229,229,0.7);box-shadow: 2px 2px 2px rgba(229,229,229,0.7); background: #D3D3D3 url(un_dd_wht.jpg) top center repeat-x}
				#un_gry .un1 ul {-moz-box-shadow: 2px 2px 2px rgba(51,51,51,0.7);-webkit-box-shadow: 2px 2px 2px rgba(51,51,51,0.7);box-shadow: 2px 2px 2px rgba(51,51,51,0.7); background: #303030 url(un_dd_gry.jpg) top center repeat-x}
			
				
			/* MediaWorks Logo */
			#un1_mw {float:right;width:100px;height:28px;margin:0px 0 0 0;background: transparent url('un_sprite.png?v=7') bottom left no-repeat;}
				#un1_mw.un1:hover{background-color:transparent}
				#un1_mw a,#un1_mw a:visited {display:block;outline:0;width:70px;height:28px;text-indent:-9999px;}
				
			
				
		/* Second Level of Nav */	
		.un2 {position:relative;font-size:10px;font-weight:normal;height:15px;}
			/* THIS IS A MESS - CLEAN THIS UP */
			.un1 .un2 {padding:0 0 6px 0;}
			.un1 .un2-news {width:290px;}
			
			/* News DropDown */
			.un2-news .un2 {float:left;display:inline;width:90px;}
				
				/*COLOUR-THEME:*/
				#un_blk .un2-news .un2 {border-right: solid 1px #3A3A3A;}
				#un_wht .un2-news .un2 {border-right: solid 1px #E9E9E9;}
				#un_gry .un2-news .un2 {border-right: solid 1px #464646;}
			
				#un_blk .un2.un2last, #un_wht .un2.un2last,#un_gry .un2.un2last {border:0}
				
			.un2 a, .un2 a:visited {padding: 0 10px;font-size:11px;text-transform:none;font-weight:normal;text-shadow: none;line-height:11px!important;}
			.un2 a:focus, .un2 a:hover, .un2 a:active {outline:0;}
		
			.un2.current {font-weight:bold;}
			.un2 ul {width:13em;}
			
			/* Make the Drop Down Menus work */	
			.un2:hover li ul,
			.un2.sfHover li ul {top:-999em;}
				
				ul.un-list li li:hover ul,
				ul.un-list li li.sfHover ul {left:0; /* left:10em; match ul width */top:27px;}
				
			/* Decision 14 */
			.d-icon{margin-right:10px; float:left;}
			
			
			
		/* Third Level of Nav - NOT CURRENTLY USED*/
		/*.un3 {background:#3F3F3F;width:100%;font-size:10px;font-weight:normal;}
			.un3:hover {z-index:0;}

			.un3:hover ul,
			.un3.sfHover ul {top:27px;left:0; /* match ul width *//*}*/


/* ------------ UNI NAV v3.0 - BREAKING NEWS FLOATING FOOTER ---------------------------- */
#footerSlideContainer {position: fixed;bottom:0;width: 100%;margin-left: auto;margin-right: auto;z-index:4000;}
	#footerSlideContent {poition:relative;margin:0 auto;width: 700px;height: 0px;background-image:url(//static.mediaworks.co.nz/un/images/breaking-news-dark.jpg);background-repeat:no-repeat;border: none;}
	#footerSlideText {padding: 6px 10px 5px 140px;width:400px;overflow:hidden}
	
	#bnews {font-size:14px;}
		#bnews a, #bnews a:link, #bnews a:visited {color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;text-decoration:none}
		#bnews a:hover {color:#FFFFFF;text-decoration:underline}
		#footerSlideClose {float:right;width:32px;height: 0px;cursor:pointer}
		
		
/* ------------ UNI NAV v7.0 - Billboard Ads ---------------------------- */	

	#billboard_ad {display: none;}
	#billboard_ad_container { max-width: 970px;margin: 0 auto;clear:both; }
	
	div#ulNav {position: absolute; top: 10px;width: 100%;}
	div#ulNav #mediaworks_clientSection { width: 760px;margin: 0 auto;display: block;float: none;height: 0; }
	#mediaworks_loggedIn, #mediaworks_notLoggedIn {height: 0;}

